@media (min-width:1000px) {
.main{
	width: auto;
	margin: auto;
	max-width: 1310px;
	padding: 0px 15px;
}
.lx01{
	width:100%;
	float:left;
	margin-top:100px;
}
.lx01 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lx01 ul li{
	width:20%;
	text-align:center;
	padding-bottom:34px;
	border-bottom: 3px solid #104fa2;
}
.lx01 ul li .pic{
	overflow:hidden;
	display: flex;
	justify-content: center;
}
.lx01 ul li .pic .xtb{
	width: 140px;
	height: 140px;
	border: 1px solid #999999;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lx01 ul li .pic .xtb img{
	max-height:100%;
	max-width:100%;
}
.lx01 ul li:hover .pic .xtb{
	background: #104fa2;
	border-radius: 50%;
	border:1px solid #104fa2;
}
.lx01 ul li .pic01{
	display:inline-block;
}
.lx01 ul li .pic02{
	display:none;
}
.lx01 ul li:hover .pic01{
	display:none;
}
.lx01 ul li:hover .pic02{
	display:inline-block;
}
.lx01 ul li dl dt{
	font-size:20px;
	line-height:36px;
	margin-bottom:20px;
	margin-top:20px;
	text-align:center;
}
.lx01 ul li dl dd{
	font-size:16px;
	line-height:21px;
}
.map{
	width:100%;
	float:left;
	margin-top:80px;
}
.map img{
	width:100%;
	height:auto;
	display:block;
}
.lwrap{
	width:100%;
	float:left;
	background: #f2f2f2;
	padding-bottom:80px;
}
.lx02{
	width:100%;
	float:left;
	margin-top:70px;
}
.lx02 h1{
	font-size:32px;
	line-height:42px;
	color:#333;
	margin-bottom:20px;
}
.lx02 h2{
	font-size:16px;
	line-height:21px;
	color:#666;
	font-weight:normal;
	margin-bottom:16px;
}
.lx02 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lx02 ul li{
	width:31.7%;
	margin-top:30px;
}
.lx02 ul li:nth-child(4){
	width:100%;
}
.lx02 ul li:nth-child(5){
	width:100%;
	display: flex;
}
.bk{
	width:100%;
	height: 54px;
	border: 1px solid #e0e0e0;
	line-height:54px;
	padding-left:30px;
	color:#666;
	font-size:14px;
	outline:none;
}
.anniu{
	width: 244px;
	height: 60px;
	background: #104FA2;
	line-height:60px;
	text-align:center;
	color:#FFF;
	font-size:18px;
	cursor:pointer;
	border:0px;
	outline:none;
}	
.foot{
	width:100%;
	float: left;
	background: #20252c;
}
.foot01{
	width:100%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top:80px;
	padding-bottom:30px;
}
.foot01 .a01{
	width:80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.foot01 .a01 dl dt{
	font-size:16px;
	line-height:21px;
	margin-bottom:7px;
	color:#FFF;
}
.foot01 .a01 dl dd{
	font-size:14px;
	line-height:18px;
	color:#BDBDBD;
	margin-top:17px;
}
.foot01 .a01 dl dd a{
	color:#BDBDBD;
}
.foot01 .a02{
	width:10%;
	text-align:center;
}
.foot01 .a02 h1{
	font-size:16px;
	line-height:21px;
	margin-bottom:7px;
	font-weight:normal;
	color:#FFF;
	text-align-last:justify; 
}
.foot01 .a02 dl dt{
	margin-top:17px;
	overflow:hidden;
}
.foot01 .a02 dl dt img{
	max-width:100%;
}
.foot01 .a02 dl dd{
	margin-top:10px;
	font-size:12px;
	color:#999;
	text-align-last:justify; 
}
.foot02{
	width:100%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:30px 0;
	color:rgba(255,255,255,0.30);
}
.bottom{
	width:100%;
	float:left;
	border-top:1px solid rgba(255,255,255,0.20);
}

.xiazai{
	width:100%;
	float:left;
	margin-top:60px;
	margin-bottom:60px;
}
.xiazai ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.xiazai ul li{
	width:calc(50% - 20px);
	background: #f2f2f2;
	padding:60px 35px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top:30px;
}
.xiazai ul li .pic{
	width:64px;
	height:82px;
	display:flex;
	align-items: center;
	justify-content: center;
}
.xiazai ul li .pic img{
	max-width:100%;
}
.xiazai ul li .pic .pic01{
	display:inline-block;
}
.xiazai ul li .pic .pic02{
	display:none;
}
.xiazai ul li:hover .pic .pic01{
	display:none;
}
.xiazai ul li:hover .pic .pic02{
	display:inline-block;
}
.xiazai ul li dl{
	width:calc(100% - 238px);
}
.xiazai ul li dl dt{
	font-size:20px;
	line-height:26px;
}
.xiazai ul li dl dd{
	margin-top:28px;
	font-size:14px;
	line-height:18px;
	color:#666;
}
.xiazai ul li a{
	width: 134px;
	height: 49px;
	background: #104fa2;
	border-radius: 4px;
	line-height:49px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	color:#FFF;
	font-size:16px;
	transition: all 0.6s;
}
.xiazai ul li a img{
	margin-left:17px;
}
.xiazai ul li:hover a{
	background-color:#DE1A37;
}
.wh01{
	width:100%;
	float:left;
	margin-top:80px;
}
.wh01 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.wh01 ul li{
	width:24%;
	padding-top:40px;
	padding-bottom:50px;
	background-color:#f2f2f2;
	text-align:center;
	transition: all 0.6s;
}
.wh01 ul li .pic{
	height:102px;
	overflow:hidden;
}
.wh01 ul li .pic img{
	max-height:100%;
	max-width:100%;
}
.wh01 ul li .pic .pic01{
	display:inline-block;
}
.wh01 ul li .pic .pic02{
	display: none;
}
.wh01 ul li:hover .pic .pic01{
	display: none;
}
.wh01 ul li:hover .pic .pic02{
	display:inline-block;
}
.wh01 ul li dl dt{
	margin-top:38px;
	font-size:20px;
}
.wh01 ul li dl dd{
	font-size:14px;
	margin-top:20px;
	font-weight:bold;
}
.wh01 ul li:hover{
	background-color:#104FA2;
}
.wh01 ul li:hover dl dt{
	color:#FFF;
}
.wh01 ul li:hover dl dd{
	color:#FFF;
}
.whwrap{
	width:100%;
	float:left;
	background-image:url(wbj.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:410px;
	padding-bottom:90px;
	margin-top:60px;
}
.wh02{
	width:100%;
	float:left;
}
.wh02 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wh02 ul li{
	background: rgba(0,0,0,0.10);
	border: 1px solid rgba(255,255,255,0.60);
	backdrop-filter: blur(25px);
	padding:35px 2px 35px 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width:32%;
	transition: all 0.6s;

}
.wh02 ul li .pic{
	width:48px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.wh02 ul li .pic img{
	max-width:100%;
}
.wh02 ul li dl{
	width:calc(100% - 78px);
}
.wh02 ul li dl dt{
	font-size:20px;
	line-height:26px;
	color:#FFF;
}
.wh02 ul li dl dd{
	margin-top:10px;
	font-size:16px;
	color:#FFF;
	line-height:21px;
}
.wh02 ul li:hover{
	background: #104fa2;
}
.pc{ display:block;}
.mobile{ display:none}
.readmore{ width:100%; margin:auto; margin-top:0.0rem; margin-bottom:2.0rem;text-align:center;}
}

@media (max-width:999px) {
.main{ 
	width:90%; 
	float:left; 
	margin-left:5%; 
	margin-right:5%;
}

.lx01{
	width:100%;
	float:left;
	margin-top:3.0rem;
}
.lx01 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lx01 ul li{
	width:48%;
	text-align:center;
	padding-bottom:1.0rem;
	border-bottom: 2px solid #104fa2;
	margin-top:2.0rem;
}
.lx01 ul li .pic{
	overflow:hidden;
	display: flex;
	justify-content: center;
}
.lx01 ul li .pic .xtb{
	width: 5.0rem;
	height: 5.0rem;
	border: 1px solid #999999;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lx01 ul li .pic .xtb img{
	max-height:2.0rem;
	max-width:100%;
}
.lx01 ul li:hover .pic .xtb{
	background: #104fa2;
	border-radius: 50%;
	border:1px solid #104fa2;
}
.lx01 ul li .pic01{
	display:inline-block;
}
.lx01 ul li .pic02{
	display:none;
}
.lx01 ul li:hover .pic01{
	display:none;
}
.lx01 ul li:hover .pic02{
	display:inline-block;
}
.lx01 ul li dl dt{
	font-size:1.0rem;
	line-height:1.5rem;
	margin-bottom:1.0rem;
	margin-top:1.0rem;
	text-align:center;
}
.lx01 ul li dl dd{
	font-size:0.8rem;
	line-height:1.5rem;
}


.map{
	width:100%;
	float:left;
	margin-top:2.0rem;
}
.map img{
	width:100%;
	height:auto;
	display:block;
}
.lwrap{
	width:100%;
	float:left;
	background: #f2f2f2;
	padding-bottom:80px;
}
.lx02{
	width:100%;
	float:left;
	margin-top:2.0rem;
}
.lx02 h1{
	font-size:1.2rem;
	line-height:1.5rem;
	color:#333;
	margin-bottom:1.0rem;
}
.lx02 h2{
	font-size:0.8rem;
	line-height:1.5rem;
	color:#666;
	font-weight:normal;
	margin-bottom:0.5rem;
}
.lx02 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lx02 ul li{
	width:100%;
	margin-top:1.0rem;
}
.lx02 ul li:nth-child(4){
	width:100%;
}
.lx02 ul li:nth-child(5){
	width:100%;
	display: flex;
	justify-content: center;
}
.bk{
	width:100%;
	height: 2.5rem;
	border: 1px solid #e0e0e0;
	line-height:2.5rem;
	padding-left:1.0rem;
	color:#666;
	font-size:0.8rem;
	outline:none;
}
.anniu{
	width: 10rem;
	height: 2.5rem;
	background: #104FA2;
	line-height:2.5rem;
	text-align:center;
	color:#FFF;
	font-size:0.8rem;
	cursor:pointer;
	border:0px;
	outline:none;
}	

.foot{
	width:100%;
	float: left;
	background: #20252c;
	margin-top:2.0rem;
}
.foot01{
	width:100%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top:1.0rem;
	padding-bottom:2.0rem;
}
.foot01 .a01{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.foot01 .a01 dl{
	margin-top:1.0rem;
}
.foot01 .a01 dl dt{
	font-size:1.0rem;
	line-height:1.5rem;
	margin-bottom:0.2rem;
	color:#FFF;
}
.foot01 .a01 dl dd{
	font-size:0.8rem;
	line-height:1.5rem;
	color:#BDBDBD;
	margin-top:0.5rem;
}
.foot01 .a01 dl dd a{
	color:#BDBDBD;
}
.foot01 .a02{
	width:100%;
	text-align:center;
	margin-top:1.0rem;
}
.foot01 .a02 h1{
	font-size:1.0rem;
	line-height:1.5rem;
	margin-bottom:0.2rem;
	font-weight:normal;
	color:#FFF;
}
.foot01 .a02 dl dt{
	margin-top:0.5rem;
	overflow:hidden;
}
.foot01 .a02 dl dt img{
	max-width:50%;
}
.foot01 .a02 dl dd{
	margin-top:0.5rem;
	font-size:0.8rem;
	line-height:1.5rem;
	color:#999;
}
.foot02{
	width:100%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:1.0rem 0;
	color:rgba(255,255,255,0.30);
	font-size:0.8rem;
	line-height:1.5rem;
}
.bottom{
	width:100%;
	float:left;
	border-top:1px solid rgba(255,255,255,0.20);
}

.xiazai{
	width:100%;
	float:left;
	margin-top:2.0rem;
	margin-bottom:2.0rem;
}
.xiazai ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.xiazai ul li{
	width:100%;
	background: #f2f2f2;
	padding:2.0rem 1.0rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top:1.0rem;
}
.xiazai ul li .pic{
	width:3.0rem;
	height:4.0rem;
	display:flex;
	align-items: center;
	justify-content: center;
}
.xiazai ul li .pic img{
	max-width:100%;
}
.xiazai ul li .pic .pic01{
	display:inline-block;
}
.xiazai ul li .pic .pic02{
	display:none;
}
.xiazai ul li:hover .pic .pic01{
	display:none;
}
.xiazai ul li:hover .pic .pic02{
	display:inline-block;
}
.xiazai ul li dl{
	width:calc(100% - 11rem);
}
.xiazai ul li dl dt{
	font-size:1.0rem;
	line-height:1.5rem;
}
.xiazai ul li dl dd{
	margin-top:1.0rem;
	font-size:0.8rem;
	line-height:1.5rem;
	color:#666;
}
.xiazai ul li a{
	width: 6.0rem;
	height: 2.5rem;
	background: #104fa2;
	border-radius: 4px;
	line-height:2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	color:#FFF;
	font-size:0.8rem;
	transition: all 0.6s;
}
.xiazai ul li a img{
	margin-left:0.5rem;
}
.xiazai ul li:hover a{
	background-color:#DE1A37;
}

.wh01{
	width:100%;
	float:left;
	margin-top:1.0rem;
}
.wh01 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.wh01 ul li{
	width:48%;
	padding-top:1.0rem;
	padding-bottom:2.0rem;
	background-color:#f2f2f2;
	text-align:center;
	transition: all 0.6s;
	margin-top:1.0rem;
}
.wh01 ul li .pic{
	height:6.0rem;
	overflow:hidden;
}
.wh01 ul li .pic img{
	max-height:100%;
	max-width:100%;
}
.wh01 ul li .pic .pic01{
	display:inline-block;
}
.wh01 ul li .pic .pic02{
	display: none;
}
.wh01 ul li:hover .pic .pic01{
	display: none;
}
.wh01 ul li:hover .pic .pic02{
	display:inline-block;
}
.wh01 ul li dl dt{
	margin-top:1.0rem;
	font-size:1.0rem;
}
.wh01 ul li dl dd{
	font-size:0.8rem;
	margin-top:1.0rem;
	font-weight:bold;
}
.wh01 ul li:hover{
	background-color:#104FA2;
}
.wh01 ul li:hover dl dt{
	color:#FFF;
}
.wh01 ul li:hover dl dd{
	color:#FFF;
}
.whwrap{
	width:100%;
	float:left;
	background-image:url(wbj.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:15rem;
	padding-bottom:3.0rem;
}
.wh02{
	width:100%;
	float:left;
}
.wh02 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wh02 ul li{
	background: rgba(0,0,0,0.10);
	border: 1px solid rgba(255,255,255,0.60);
	backdrop-filter: blur(25px);
	padding:1.0rem 2.0rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width:100%;
	transition: all 0.6s;
	margin-top:1.0rem;

}
.wh02 ul li .pic{
	width:2.0rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.wh02 ul li .pic img{
	max-width:100%;
}
.wh02 ul li dl{
	width:calc(100% - 4.0rem);
}
.wh02 ul li dl dt{
	font-size:1.0rem;
	line-height:1.5rem;
	color:#FFF;
}
.wh02 ul li dl dd{
	margin-top:0.5rem;
	font-size:0.8rem;
	color:#FFF;
	line-height:1.5rem;
}
.wh02 ul li:hover{
	background: #104fa2;
}


.mart0{
	margin-top:0px;
}

.pc{ display:none;}
.mobile{ display:block}	
.readmore{ width:100%; float:left; margin-top:0.0rem; margin-bottom:2.0rem;}
	
}






